Product comparison · 2 network switches

Allied Telesis AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey vs Intellinet 561051 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Add a product
  • 37specifications compared
  • 16differ
  • 21identical
  • 35known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:52
    • 561051 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:8
  • Gigabit Ethernet (copper) ports quantity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:2
    • 561051 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:8
  • MAC address table
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:16000 entries
    • 561051 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:8192 entries
  • Switching capacity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • 561051 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:20 Gbit/s
  • Number of queues
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:4
    • 561051 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:8
  • DHCP features
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:DHCP client
    • 561051 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:DHCP server, DHCP client
  • Product colour
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:Grey
    • 561051 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Black
  • Power consumption (max)
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:13.25 W
    • 561051 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:150 W

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/52-50, 561051
72 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers528
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers28
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e
Port mirroringYesYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersTagged VLAN, Port-based VLANPrivate VLAN, Tagged VLAN, Port-based VLAN
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers16000 entries8192 entries
Switching capacityDiffers17.6 Gbit/s20 Gbit/s
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of queuesDiffers48
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationDiffersMAC-based authenticationGuest VLAN, Port-based authentication
MAC address filteringYesYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMPv1/v2c/v3
Design1 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersGreyBlack
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Reset buttonKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs13.25 W150 W
Power protection featuresKnown for oneUnknown — not stated by the sourceOver voltage, Overload, Short circuit
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source140 W
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-10 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions3 differ
WidthDiffers410 mm280 mm
DepthDiffers250 mm180 mm
Height44 mm44 mm
WeightDiffers3 kg1.6 kg
Packaging contentidentical
Cables includedACAC
Packaging dataidentical
Mounting brackets includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC Class A, CE

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons